---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Gruplar
  content: >
    Gruplar temsilcin yardım masasındaki izinlerini belirlemekte kullanılır. Gruplar ayrıca Temsilcinin birincil bölümü haricinde farklı Bölümlere erişimine de olanak sağlar.
status:
  title: Durum
  content: >
    Eğer <span class="doc-desc-opt">Kapanırsa</span> bu grupta görevlendirilen Temsilciler giriş yapamaz ve Bölüm Uyarı &amp; Bildirimleri alamaz.
department_access:
  title: Bölümü Erişimi
  content: >
    Grup üyelerinin erişebileceği bütün bölümleri seçin.
